
.single-page > .header.no-image, .blog-page > .header.no-image {
    background: #5db4c8;
}

#gkFooter a:active, #gkFooter a:focus, #gkFooter a:hover{
    color: #5db4c8;
}

.uucookies-text{
	position: fixed;
	bottom: 0;
	padding: 10px;
	background: #ccc;
	width: 100%;
	z-index: 9999;
	}
.uucookies-text{
	font-size: small;
	line-height: normal;
	}